--Add index on TRANSFER_STATUS for performance improvement on ERP tables
CREATE INDEX INDX_ERP_I_AR_BALANCES_TRANS ON  ERP_I_AR_BALANCES(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_CONSUMPTIONPO_TRANS ON  ERP_I_CONSUMPTIONPOINT(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_CONTACTPERSON_TRANS ON  ERP_I_CONTACTPERSON(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_CONTRACT_TRANS ON  ERP_I_CONTRACT(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_CONTRACTCOMPO_TRANS ON  ERP_I_CONTRACTCOMPONENT(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_CONTRACTCUSTO_TRANS ON  ERP_I_CONTRACTCUSTOMER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_CONTRACTEMBTE_TRANS ON  ERP_I_CONTRACTEMBTEMP(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_CONTRACTPOCUS_TRANS ON  ERP_I_CONTRACTPOCUSTOMER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_CONTRACTPRICE_TRANS ON  ERP_I_CONTRACTPRICELIST(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_CONTRACTPRODU_TRANS ON  ERP_I_CONTRACTPRODUCT(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_CONTRACTPURCH_TRANS ON  ERP_I_CONTRACTPURCHASEORDER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_COSTCENTER_TRANS ON  ERP_I_COSTCENTER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_COSTMERCHANDI_TRANS ON  ERP_I_COSTMERCHANDIZELIST(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_DELIVERYPOINT_TRANS ON  ERP_I_DELIVERYPOINT(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_DEPARTMENT_TRANS ON  ERP_I_DEPARTMENT(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_DIALOGFLEXFIE_TRANS ON  ERP_I_DIALOGFLEXFIELDS(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_EMBLEMTEMPLAT_TRANS ON  ERP_I_EMBLEMTEMPLATE(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_EMPLOYEE_TRANS ON  ERP_I_EMPLOYEE(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_EXCHANGERATE_TRANS ON  ERP_I_EXCHANGERATE(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_INVOICEPAYMEN_TRANS ON  ERP_I_INVOICEPAYMENTS(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_LEDGERPRODUCT_TRANS ON  ERP_I_LEDGERPRODUCT(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_ORPACK_TRANS ON  ERP_I_ORPACK(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_POCONFIRMATIO_TRANS ON  ERP_I_POCONFIRMATION(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_PRICELIST_TRANS ON  ERP_I_PRICELIST(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_PRODUCT_TRANS ON  ERP_I_PRODUCT(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_PURCHASEORDER_TRANS ON  ERP_I_PURCHASEORDERHEADER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_RECEIVE_POL_TRANS ON  ERP_I_RECEIVE_POL(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_SHIPMENTNOTIF_TRANS ON  ERP_I_SHIPMENTNOTIFICATION(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_SIZE_TRANS ON  ERP_I_SIZE(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_SUPPLIER_TRANS ON  ERP_I_SUPPLIER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_SUPPLIERMODEL_TRANS ON  ERP_I_SUPPLIERMODEL(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_SUPPLIERMDORD_TRANS ON  ERP_I_SUPPLIERMODELORDER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_SUPPLIERMDPRC_TRANS ON  ERP_I_SUPPLIERMODELPRICE(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_SUPPLIERPRODU_TRANS ON  ERP_I_SUPPLIERPRODUCT(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_WEARER_TRANS ON  ERP_I_WEARER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_WEIGHINGCATEG_TRANS ON  ERP_I_WEIGHINGCATEGORY(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_I_WORKORDER_TRANS ON  ERP_I_WORKORDER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_ACCT_MDSE_CON_TRANS ON  ERP_O_ACCT_MDSE_CONTRACT(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_ACCT_MDSE_REV_TRANS ON  ERP_O_ACCT_MDSE_REVENUE(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_ACCT_MDSE_ROU_TRANS ON  ERP_O_ACCT_MDSE_ROUTE(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_CANCELEDORPAC_TRANS ON  ERP_O_CANCELEDORPACK(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_CONTACTPERSON_TRANS ON  ERP_O_CONTACTPERSON(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_CUSTOMER_TRANS ON  ERP_O_CUSTOMER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_DELIVERYORPAC_TRANS ON  ERP_O_DELIVERYORPACK(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_INTERNALCALCU_TRANS ON  ERP_O_INTERNALCALCULATION(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_INVOICEHEADER_TRANS ON  ERP_O_INVOICEHEADER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_PACKINGNOTE_TRANS ON  ERP_O_PACKINGNOTE(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_PURCHASEORDER_TRANS ON  ERP_O_PURCHASEORDERHEADER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_QUANTITYCUSTO_TRANS ON  ERP_O_QUANTITYCUSTOMER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_RAGGEDITEM_TRANS ON  ERP_O_RAGGEDITEM(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_RESIDUALVALUE_TRANS ON  ERP_O_RESIDUALVALUE(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_ROUTE_EXPENSE_TRANS ON  ERP_O_ROUTE_EXPENSES(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_SAGE_LEDGER_TRANS ON  ERP_O_SAGE_LEDGER(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_SERVICECOMMIS_TRANS ON  ERP_O_SERVICECOMMISSION(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_STOCKTRANS_LE_TRANS ON  ERP_O_STOCKTRANS_LEDGERAMT(TRANSFER_STATUS);
CREATE INDEX INDX_ERP_O_WORKORDER_TRANS ON  ERP_O_WORKORDER(TRANSFER_STATUS);